var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/all-providers/route.js")
R.c("server/chunks/[root-of-the-server]__089bgz.._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_all-providers_route_actions_0qx7ozc.js")
R.m(61393)
module.exports=R.m(61393).exports
